uuid: 78f73dc4-2140-4b7a-9ca3-54fd6d75ca2b
langcode: cs
status: true
dependencies:
  module:
    - link
    - paragraphs
_core:
  default_config_hash: fzCbGHbyaVx8Vd1omMJRzrNlH40MAjVXZglsT2Kwlv8
id: paragraph.field_csgov_p_link
field_name: field_csgov_p_link
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
